#Tue Aug 17 16:13:31 EDT 2004
CORR_PLUGIN_NAME=Hyades \uC0C1\uAD00 \uC5D4\uC9C4
CORR_PROVIDER_NAME=Eclipse.org
CORR_NAME=\uB2E8\uC21C \uC0C1\uAD00 \uC5D4\uC9C4 V1.0
CORR_DESC=\uB85C\uADF8 \uC0C1\uAD00\uAE30 \uC0D8\uD50C\uC744 \uC0AC\uC6A9\uD558\uC5EC \uB85C\uADF8 \uB808\uCF54\uB4DC\uB97C \uC0C1\uAD00\uC2DC\uD0B5\uB2C8\uB2E4.
LOG_TYPES=\uB2E8\uC21C \uAD6C\uBB38 \uBD84\uC11D\uAE30 V1.0
LOG_TYPE_SIMPLE=\uB2E8\uC21C \uAD6C\uBB38 \uBD84\uC11D\uAE30 V1.0
